%=============================================
%   created by MuseScore Version: 1.1
%          02. Februar 2012
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "Die Hummel"
composer = "Michael Gasperl"
copyright = "2012"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/4 
    a'8 b c b c d b c      | % 1
    a b c b c d b c      | % 2
    a b c b c d b c      | % 3
    a b c d e2      | % 4
    d8 e f e f g e f      | % 5
    d e f e f g e f      | % 6
    d e f e f g e f      | % 7
    d e f g a2      | % 8
    gis8 a b a gis f e d      | % 9
    c d e f e d c b      | % 10
    a4 c e a      | % 11
    c a e c      | % 12
    b d e gis      | % 13
    b gis e gis      | % 14
    a a8 e c4 e     \repeat volta 2 { %startrep 
     | % 15
    a,1      | % 16
    r4 a8 b c4 d      | % 17
    e2 e      | % 18
    r4 \times 2/3{e8 f e  } d4 f      | % 19
    \grace{\stemUp f8  } \stemNeutral e4 d e2      | % 20
    r4 a,8 b c4 d      | % 21
    e2 e } % end of repeat except alternate endings
    \alternative{ {       | % 22
    r4 e8 d c4 b } %close alt1
    {          | % 23
    a2 <a c a'> } } %close alternatives
     | % 24
    a1      | % 25
    R1 *17  | % 
    \bar "|."     | % 42
    R1 \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/4 
    a'2 <c e>      | % 1
    a <c e>      | % 2
    a <c e>      | % 3
    a <c e>      | % 4
    d <f a>      | % 5
    d <f a>      | % 6
    d <f a>      | % 7
    d <f a>      | % 8
    e, <gis b e>      | % 9
    e <gis b e>      | % 10
    r4 <c e a> r <c e a>      | % 11
    r <c e a> r <c e a>      | % 12
    r <gis b e> r <gis b e>      | % 13
    r <gis b e> r <gis b e>      | % 14
    R1  | % 
        \repeat volta 2 { %startrep 
     | % 15
    r4 c e c      | % 16
    r <c e a> r <c e a>      | % 17
    r <c e a> r <c e a>      | % 18
    r <c e a> r <c e a>      | % 19
    r <c e a> r <c e a>      | % 20
    r <c e a> r <c e a>      | % 21
    r <gis b e> r <gis b e> } % end of repeat except alternate endings
    \alternative{ {       | % 22
    r4 <gis b e> r <gis b e> } %close alt1
    {          | % 23
    r4 <c e a> r <c e a> } } %close alternatives
     | % 24
    r4 c e c      | % 25
    R1 *17  | % 
    \bar "|."     | % 42
    R1 \bar "|." 
}% end of last bar in partorvoice

 
AvoiceBB = \relative c{
    s1 s1 s1 s1 s1 s1 s1 s1 s1 s1  | % 
    a'1      | % 11
    a      | % 12
    e      | % 13
    e      | % 14
    a(     \repeat volta 2 { %startrep 
     | % 15
    a1)      | % 16
    a      | % 17
    a      | % 18
    a      | % 19
    a      | % 20
    a      | % 21
    e } % end of repeat except alternate endings
    \alternative{ {       | % 22
    e1 } %close alt1
    {          | % 23
    a1 } } %close alternatives
     | % 24
    a1      | % 25
    s1      | % 26
    s1      | % 27
    s1      | % 28
    s1      | % 29
    s1      | % 30
    s1      | % 31
    s1      | % 32
    s1      | % 33
    s1      | % 34
    s1      | % 35
    s1      | % 36
    s1      | % 37
    s1      | % 38
    s1      | % 39
    s1      | % 40
    s1      | % 41
    s1 \bar "|."     | % 42
    s1 \bar "|." 
}% end of last bar in partorvoice

 
ApartB =  << 
    \mergeDifferentlyHeadedOn
    \mergeDifferentlyDottedOn 
        \context Voice = AvoiceBA\AvoiceBA\\ 
        \context Voice = AvoiceBB\AvoiceBB
        >> 


\score { 
    << 
        \context PianoStaff <<
        \set PianoStaff.instrumentName="Piano" 
            \context Staff = ApartA << 
                \context Voice = AvoiceAA \AvoiceAA
                \set Staff.instrumentName = #""
                \set Staff.shortInstrumentName = #""
            >>


            \context Staff = ApartB << 
                \ApartB
                \set Staff.instrumentName = #""
                \set Staff.shortInstrumentName = #""
            >>


        >> %end of PianoStaffA


      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 20)
